body { background-image: url(imagenesmaterial/fondo2.gif);
    background-color:#000000;
        font-size: 1rem; }

header  {margin: 1rem 1rem 1rem;}

header img {display: flex; 
            width: 100%;}

h1 {font-size: 3rem;
font-family: 'Roboto', sans-serif;
text-align: center;
color: white;}

h2 {font-size: 1rem;
font-family: 'Roboto', sans-serif;
text-align: center;
color: white;} 

ul {display:flex; 
    line-height: 2rem;
    justify-content:space-around; 
    background: black;}

ul li  {list-style-type: none;}

ul li a { text-decoration: none;
          color: #fff;  
          background: black; 
          justify-content: space-around;}

ul li a:hover { color: #8FC0C1;}

font-face {
	font-family: 'Ge Body';
    src: url('imagenesmaterial/Ge%20Body.ttf');
}

}       
font-face {
	font-family: '';
    src: url('imagenesmaterial/abduction2002.ttf');
}


.lucila h1 {
        font-weight: normal;
	font-style: normal;
}

.lucila h1 { font-family: abduction2002,monospace, Arial, sans-serif;
    
    padding: 2rem;
    font-size: 4rem;
    color: #fff;
}

.lucila h2 {background-image: url(imagenesmaterial/fondo2.gif);
    font-family:abduction2002, monospace, Arial, sans-serif;
    font-size: 2rem;
    color: #90eeff;
       font-weight: normal;
	font-style: normal;
}


.lucila h3 { font-family:abduction2002, monospace, Arial, sans-serif;
    background-image: url(imagenesmaterial/fondo2.gif);
    font-size: 2rem;
    color: #79ff83;
}

.lucila h4 {background-image: url(imagenesmaterial/fondo5.gif);
    font-family: Ge Body, sans-serif;
    font-size: 2.5rem;
    box-shadow: 2rem;
    color: #fff500;
}

.lucila h5 {background-image: url(imagenesmaterial/fondo5.gif);
    font-family: Ge Body, Arial, sans-serif;
    font-size: 1rem;
    color: #fff500;}


h6 
{font-family: monospace,Arial, sans-serif;
    color: #001dff;
    font-size: 1rem;
text-decoration: none;
   }



.fondo {
   width: 100%;
   background-size: cover;
   background-image: ;
   height: 300px;
   margin-top: 20px;
   margin-bottom: 80px;

}
.foto{
    position: relative;
    text-align: center;
    height: 20px;
    bottom: -65px;
  }


footer {color:#fff;
       background-color: #000000;
       text-align: center;
    font-family: sans-serif;
       line-height: 1rem;
       font-size: 0.67rem;
       }


